﻿.navbar-header:after,.navbar-header:before{content:" ";display:table}
.navbar-header:after{clear:both}
.navbar-header{float:left}
.breadcrumb a[href*='.pdf']:after,.media-image a[href*='.pdf']:after,.navbar-header a[href*='.pdf']:after{display:none}
.navbar-header .no-search-domain{float:right;color:red;padding:15px 10px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}

#page {
    background: #fff;
    padding-top: 30px;
    min-height: 100px;
    float: none;
    clear: both;
    overflow: hidden;
}

#page-header:after, #navigation ul ul:after {
    content: "";
    display: block;
    height: 0;
    position: absolute;
    width: 0;
}

.single #page { padding: 20px 0 0 0 }

.sub_tt{float:left;}

.sub_tt img{float:left;}

			#airpress_debugger {
				width:100%;
				font-family: monospace;
				padding:50px;
				font-size: 12px;
				padding-top:100px;
				display:none;
				position: absolute;
				top: 0px;
				left: 0px;
				color:#000000;
				background-color: #f7f7f7;
				z-index:99998;
			}


			#airpress_debugger .expander {
				color: blue !important;
			}

			#airpress_debugger .expandable {
				padding: 20px;
				border: 1px dashed #cccccc;
				display: none;
				white-space: pre-wrap;
			}
.advance-main .btn-block{padding:0 15px}
.fusion-image-carousel{margin-bottom:40px}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-wrapper{height:115px!important}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-holder{line-height:115px!important}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-item-wrapper{text-align:center}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper{vertical-align:middle}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper a{display:block;-webkit-box-shadow:none;box-shadow:none}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper img{max-height:115px;width:auto}

div#menupad div.menusection{
	margin:			0px 0px 6px 0px;
	border-left:		4px solid #cccccc;
	padding-left:		10px;
	padding-bottom:		4px;
}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,.mvp-feat1-left-wrap span.mvp-cd-cat,.mvp-widget-feat1-top-story span.mvp-cd-cat,.mvp-widget-feat2-left-cont span.mvp-cd-cat,.mvp-widget-dark-feat span.mvp-cd-cat,.mvp-widget-dark-sub span.mvp-cd-cat,.mvp-vid-wide-text span.mvp-cd-cat,.mvp-feat2-top-text span.mvp-cd-cat,.mvp-feat3-main-story span.mvp-cd-cat,.mvp-feat3-sub-text span.mvp-cd-cat,.mvp-feat4-main-text span.mvp-cd-cat,.woocommerce-message:before,.woocommerce-info:before,.woocommerce-message:before{color:#4DB2EC}
#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#555 transparent transparent transparent}
#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#666 transparent transparent transparent}

h1,h2,h3,h4,h5,h6,.menu a{font-family:'Yanone Kaffeesatz',sans-serif;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

#under_construction_page #under_construction_logo .logo,
#under_construction_page #under_construction_logo h1 {
  float: none;
  width: 100%;
}

.header .logo { margin:2px 0 0 0; }

.header .logo .logo_h__txt {
	margin:-14px 0 0 0;
	padding:0;
	text-transform:none;
}

.header .logo .logo_h__txt a {
	font-weight:300;
	text-decoration:none;
}

.header .logo .logo_h__txt a:focus {
	text-decoration:none;
	color:#464646;
}

.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#464646;
}

.header .logo .logo_tagline { display:none; }


.page .scroll-layer {
	position: absolute;
}
